[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

unable to install php with php support

Hi All

Im trying to install php with mysql support without success.

My configuration:
- Debian 3.1 stable
- php 4.4.2 testing
- mysql 4.1 testing

I cannot take php from stable since I must have php 4.4.

I have installed mysql, php4 and php4-mysql.
If I run phpinfo, mysql no information about mysql is available.

Any ideas what I'm missing. Addional stuff to install, configuration?

Best Regards

Reply to: